.app-button {
    border-radius: 20px;
    background: #03bb00;
    color: #111;
    font-weight: bold;
    padding: 1em;
    cursor: pointer; 
    border: none;
    box-shadow:1px 1px 2px #11111170;
    transition: all .5s;
}
.app-button:hover{
    background: #1aeb59;
    transform: scale(1.1);
    color: #111;
}